{
  "schema_version": "1.4.0",
  "id": "GHSA-qwm7-v54x-94hf",
  "modified": "2025-04-11T03:38:09Z",
  "published": "2022-05-17T05:48:50Z",
  "aliases": [
    "CVE-2010-2759"
  ],
  "details": "Bugzilla 2.23.1 through 3.2.7, 3.3.1 through 3.4.7, 3.5.1 through 3.6.1, and 3.7 through 3.7.2, when PostgreSQL is used, does not properly handle large integers in (1) bug and (2) attachment phrases, which allows remote authenticated users to cause a denial of service (bug invisibility) via a crafted comment.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-2759"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.mozilla.org/show_bug.cgi?id=583690"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=623423"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2010-August/046518.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2010-August/046534.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2010-August/046546.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/40892"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/41128"
    },
    {
      "type": "WEB",
      "url": "http://www.bugzilla.org/security/3.2.7"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/42275"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/2035"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/2205"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-08-16T15:14:00Z"
  }
}